* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ijk_790__h:after { display: table; content: ''; clear: both; }

.sc_174__mcvzj { clear: both; }

.oagg_710__ihjed { width: 1000px; margin: 0 auto; }


.ibl_464__qcin
{
	display: block;
}

.ibl_464__qcin:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.oagg_710__ihjed
{
	margin-top: 70px;
}

.s_367-pcg 
{
	display: table;
	position: relative;
}



.zj-932_abc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zj-932_abc > a
{
	display: block;
	float: left;
}

.zj-932_abc > a.zbshd_119-eighg
{
	margin-right: 10px;
}

.zj-932_abc > a.lgbm_546-axs
{
	margin-right: 10px;
}


.zj-932_abc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zj-932_abc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zj-932_abc > a.zbshd_119-eighg > div > span
{
	background-image: url(../images/FB.png);
}

.zj-932_abc > a.lgbm_546-axs > div > span
{
	background-image: url(../images/X.png);
}

.zj-932_abc > span.fk_338-mxc
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cbf-854_degva 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.j_974__kyq { background-color: #171717; }

.j_974__kyq .q_808-qnaif 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.j_974__kyq .dkdf-788_h { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.j_974__kyq .dkdf-788_h > .dydjj_437__xinr
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.dkdf-788_h .dlzl_654-ee
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fj_497__a
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fj_497__a > .jnbbk-552_d 
{
	float: right;
}


.fj_497__a > .jnbbk-552_d > .u-213_f
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fj_497__a > .jnbbk-552_d > .u-213_f.active > .bcv_515__g
{
	visibility: visible;
}

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li
{
	display: block;
}

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a > .nqqia-291_vqzr
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a > .nqqia-291_vqzr > .my_411-f
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a:hover > .nqqia-291_vqzr > .my_411-f
{
	 
}

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a > .nqqia-291_vqzr > .my_411-f > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a > .bboqz_285__dzp
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a:hover > .bboqz_285__dzp
{
	text-decoration: underline;
}




.jnbbk-552_d > .u-213_f > .bpba_4-uagw
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jnbbk-552_d > .u-213_f.active > .bpba_4-uagw
{
	background: #f5f5f5;
}


.jnbbk-552_d > .u-213_f > .bpba_4-uagw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fj_497__a .hquv-573_r
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fj_497__a .hquv-573_r > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fj_497__a .u-213_f.active .hquv-573_r > span
{
	color: #171717;
}



.fj_497__a .caa_497-cezl
{
	height: 24px;
	width: 34px;
}

.fj_497__a .caa_497-cezl > .vp-263_hdg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fj_497__a .u-213_f.active .caa_497-cezl > .vp-263_hdg
{
	border:1px solid #171717;
}

.fj_497__a .caa_497-cezl > .vp-263_hdg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gobb_987__r 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gobb_987__r > .mq_621__zfj
{
	display: table;
	margin-top: 70px;
}



.gobb_987__r > .mq_621__zfj > *
{
	display: table-cell;
	vertical-align: middle;
}

.gobb_987__r > .mq_621__zfj > .v_73-jm
{
	width: 440px;
	max-width: 440px;
}

.gobb_987__r > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gobb_987__r > h1 .bcaep_642__t
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gobb_987__r > .by-342_icitc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.v_73-jm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.v_73-jm > .xxdjg_937__pdalm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xxdjg_937__pdalm.abjs-616_pxq
{
	margin-right: 100px;
}


.xxdjg_937__pdalm > h3.u_505__endh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xxdjg_937__pdalm.abjs-616_pxq > h3.u_505__endh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.v_73-jm > .xxdjg_937__pdalm .e-567_h
{
	
}


.xxdjg_937__pdalm .jbaz_575__dc
{
	display: none;
}


.xxdjg_937__pdalm .e-567_h.nfczi-899_fdc
{
	margin-top: 20px;
}

.xxdjg_937__pdalm .e-567_h .hg-445_qiz {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xxdjg_937__pdalm.abjs-616_pxq .e-567_h .hg-445_qiz
{
	font-size: 16px;
	font-weight: normal;
}



.xxdjg_937__pdalm .e-567_h > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xxdjg_937__pdalm.abjs-616_pxq .e-567_h > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xxdjg_937__pdalm .e-567_h .gsrkl_474-qb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xxdjg_937__pdalm.abjs-616_pxq .e-567_h .gsrkl_474-qb
{
	max-width: 384px;
	font-size:16px;
}

.xxdjg_937__pdalm .jmt_535-zp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xxdjg_937__pdalm.abjs-616_pxq .jmt_535-zp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.asu_527-zaxyd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.asu_527-zaxyd > .jkilp_740__utp
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.asu_527-zaxyd > .jkilp_740__utp.f_318__i
{
	right: -10px;
	top:-10px;
}

.asu_527-zaxyd > .jkilp_740__utp.vmj-344_fayau
{
	top:0px;
	right: -20px;
}

.asu_527-zaxyd > .jkilp_740__utp > .tnf_331-z
{
	display: table-cell;
	vertical-align: middle;
}


.asu_527-zaxyd > .jkilp_740__utp .r_648__aqudc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.asu_527-zaxyd > .jkilp_740__utp .a_612__j
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ejga_587__kw > .asu_527-zaxyd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gobb_987__r > .mq_621__zfj > .g-361_jwj
{
	width: 280px;
}


.g-361_jwj > .bqvie_54__nmu
{
    font-size: 16px;
    line-height: 180%;
}


.g-361_jwj > .bqvie_54__nmu > b, .g-361_jwj > .bqvie_54__nmu > h2, .g-361_jwj > .bqvie_54__nmu > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.g-361_jwj > .bqvie_54__nmu > ol
{
	padding-left: 20px;
}


main
{
	
}


.z_415-wbj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ajzig_635__xc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ajzig_635__xc > li
{
	display: inline-block;
}

.ajzig_635__xc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.ajzig_635__xc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ajzig_635__xc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ajzig_635__xc > li.active > a
{
	color: #545454;
}




.ujqc-198_qpcqu 
{ 
	margin-bottom: 50px; 

}



.ujqc-198_qpcqu > .pxds-0_sb
{
	 padding: 30px;
	overflow: hidden;
}


.ujqc-198_qpcqu > .pxds-0_sb:after { display: table; content: ''; clear: both; }




.ujqc-198_qpcqu h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ujqc-198_qpcqu h1 .bcaep_642__t
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ujqc-198_qpcqu h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ujqc-198_qpcqu h2:first-child
{
	padding-top: 0px;
}

.ujqc-198_qpcqu .pxds-0_sb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ujqc-198_qpcqu .pxds-0_sb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ujqc-198_qpcqu h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.ujqc-198_qpcqu h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ujqc-198_qpcqu h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ujqc-198_qpcqu h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pxds-0_sb ul { margin-top: 12px; }


.pxds-0_sb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.pxds-0_sb ul.clear > li, .pxds-0_sb ol.clear > li 
{
	clear: both;
}

.pxds-0_sb ul.clear > li:after, .pxds-0_sb ol.clear > li:after { display: block; content: ''; clear: both; }


.pxds-0_sb ul.gb_485-rins
{
	margin-top: 0px !important;
}

.pxds-0_sb ul.gb_485-rins > li 
{
	margin-left: 0px !important;
}

.pxds-0_sb ol { margin-left: 20px; margin-top: 12px; }

.pxds-0_sb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.pxds-0_sb ul.list-recomend
{
	
}

.pxds-0_sb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.pxds-0_sb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.pxds-0_sb ul.list-recomend > li .dscr_img .date, .pxds-0_sb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.pxds-0_sb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.pxds-0_sb .mnb-924_d > .tv_964__hthmf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.pxds-0_sb .mnb-924_d > .toc-443_p
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.ujqc-198_qpcqu > .pxds-0_sb.z_415-wbj.qudgj-757_ce 
{
	margin-bottom: 50px;
}


.ujqc-198_qpcqu > .pxds-0_sb.z_415-wbj.qudgj-757_ce h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.qudgj-757_ce table.c_711__spy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qudgj-757_ce table.c_711__spy tfoot td b
{
	text-align: center;
}


.qudgj-757_ce table.c_711__spy td
{
	width: 50%;
}


.ujqc-198_qpcqu table { border-collapse: separate; border-spacing: 3px; }

.ujqc-198_qpcqu td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ujqc-198_qpcqu th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.c_711__spy
{
	width: 100%;
}

table.c_711__spy td
{
	padding: 0;
}

table.c_711__spy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.c_711__spy a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.eddwb_276-m
{
	width: 100%;
}


table.eddwb_276-m th
{
	text-align: left;
	font-weight: bold;
}

table.eddwb_276-m th.bjaj_153__djcmf
{
	max-width: 200px;
}
table.eddwb_276-m th.idw_330-joh
{
	max-width: 100px;
}
table.eddwb_276-m th.ofa_436-djyb
{
	
}

table.eddwb_276-m td
{
	padding: 5px 10px;
}

table.eddwb_276-m tr.wluol_993-amgyh td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.eddwb_276-m tr.wluol_993-amgyh td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.eddwb_276-m tr.wluol_993-amgyh td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.eddwb_276-m tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.eddwb_276-m td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cuc-259_tpgn.vcvtn_775-lc
{ 
	margin-bottom: 50px; 

}


.cuc-259_tpgn.vcvtn_775-lc h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.d_239-sdhdx
{
	padding: 30px;
}


.cuc-259_tpgn ul
{
	display: block;
}

.cuc-259_tpgn ul.gb_485-rins > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cuc-259_tpgn ul.gb_485-rins > li:after
{ display: table; content: ''; clear: both; }



.cuc-259_tpgn ul.gb_485-rins > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cuc-259_tpgn ul.gb_485-rins > li:not(:last-child)
{
	padding-top: 30px;
}


.cuc-259_tpgn ul.gb_485-rins > li:last-child, .cuc-259_tpgn.ldhhd-329_ep .pxds-0_sb ul > li:last-child
{
	margin-bottom: 0px;
}


.cuc-259_tpgn ul.gb_485-rins > li .sr_374__ecv
{
	margin-bottom: 12px;
}

.cuc-259_tpgn ul.gb_485-rins > li .sr_374__ecv > i
{
	font-size: 18px;
	font-style: italic;
}

.cuc-259_tpgn ul.gb_485-rins > li .w_562__fwj
{
	float: left;
}


.cuc-259_tpgn ul.gb_485-rins > li .w_562__fwj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cuc-259_tpgn ul.gb_485-rins > li .iiie_453__gkn
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cuc-259_tpgn ul.gb_485-rins > li .item_rev
{
	display: none;
}

.cuc-259_tpgn .ozn_140__bcmbb
{
	margin-top: 20px;
	text-align: center;
}



.cuc-259_tpgn .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qabq_8-z.vcvtn_775-lc
{ 
	margin-bottom: 50px; 

}

.qabq_8-z.vcvtn_775-lc h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qabq_8-z.vcvtn_775-lc ul
{
	display: table;
	width: 100%;
}

.qabq_8-z.vcvtn_775-lc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qabq_8-z.ldhhd-329_ep .pxds-0_sb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qabq_8-z ul > li:last-child, .qabq_8-z.ldhhd-329_ep .pxds-0_sb ul > li:last-child
{
	margin-bottom: 0px;
}


.qabq_8-z ul > li .if-160_jh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.qabq_8-z ul > li .qcm_623__tloj
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.qabq_8-z ul > li .qcm_623__tloj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qabq_8-z ul > li .pt-699_pc
{
	margin-bottom: 12px;
}

.qabq_8-z ul > li .enk-557_o
{
	color: #777777;
}



.qabq_8-z .b_643-u
{
	margin-top: 20px;
	text-align: center;
}




.w-726_bjhg 
{ 
	margin-bottom: 50px;
}

.w-726_bjhg .c_379-x:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.w-726_bjhg .c_379-x 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.w-726_bjhg .c_379-x img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.w-726_bjhg .dbm_789__dfwe 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zzsh_474__deqh
{
	display: block;
	line-height: 130%;

}

.zzsh_474__deqh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zzsh_474__deqh > div > dt
{
	display:inline-block;
}

.zzsh_474__deqh > div > dd
{
	display:inline;
}

.w-726_bjhg .gqely_47-lld
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.w-726_bjhg h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.emdi_401-bc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.emdi_401-bc > .d_817-bk
{
	display: table;
	width: 100%;
}


.emdi_401-bc > .d_817-bk > *
{
	display: table-cell;
	vertical-align: top;
}


.emdi_401-bc .asu_527-zaxyd > img
{
	max-width: 400px;
}



.irp-26_vyr 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wdf-394_eedl
{
	display: block;
	margin-right: 40px;
}


.wdf-394_eedl li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wdf-394_eedl li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wdf-394_eedl li a:hover
{
	text-decoration: underline;
}

.bkvs_407__wbefc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bkvs_407__wbefc .amrz_637__af
{
	display: block;
	text-decoration: none;
}

.bkvs_407__wbefc .amrz_637__af .bcaep_642__t
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bkvs_407__wbefc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bkvs_407__wbefc .com_432-zrs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.com_432-zrs a
{
	color: #FFFFFF;
	text-decoration: none;
}

.com_432-zrs a:hover
{
	text-decoration: underline;
}



.bkvs_407__wbefc .ml-866_r
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.bkvs_407__wbefc .jrlje_177__z
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.d-610_sqzf
{
	padding: 30px;
    overflow: hidden;
}


.d-610_sqzf > .g_395-j
{
	float: right;
	width: 50%;
}

.d-610_sqzf > .g_395-j > .uo-529_gbdkh
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.d-610_sqzf > .g_395-j > .uo-529_gbdkh > .zzsh_474__deqh
{
	margin-top: 20px;
}

.d-610_sqzf > .jzxpj-535_cu
{
	float: left;
	width: 50%;
}

.d-610_sqzf > .jzxpj-535_cu form
{
	display: block;
	width: 100%;
}

.d-610_sqzf > .jzxpj-535_cu .fm_292-ohh
{
	margin-top: 20px;
}

.d-610_sqzf > .jzxpj-535_cu .bft_838__qarae
{
	display: none;
}


.d-610_sqzf > .jzxpj-535_cu .fm_292-ohh label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.d-610_sqzf > .jzxpj-535_cu .fm_292-ohh input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.d-610_sqzf > .jzxpj-535_cu .fm_292-ohh textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.d-610_sqzf > .jzxpj-535_cu .fm_292-ohh .snhaj_553__i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.d-610_sqzf > .jzxpj-535_cu .plqgf_951-f
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.oagg_710__ihjed { width: 100%; }
	
.j_974__kyq { text-align: center; }
	
	
	
	
.j_974__kyq .dkdf-788_h
	{
		
		
	}

	
	

	
	
	
	.zj-932_abc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zj-932_abc > a
{
	
}

	
.zj-932_abc > a.lgbm_546-axs
{
	margin-right: 0px;
}
	
.zj-932_abc > a > div
{
    width: 24px;
	height: 24px;
}

.zj-932_abc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zj-932_abc > a.zbshd_119-eighg > div > span
{
	
}

.zj-932_abc > a.lgbm_546-axs > div > span
{
	
}


.zj-932_abc > span.fk_338-mxc
{
	display: none;
}
	

	
	
	.cbf-854_degva
	{
		width: auto;
	}
	
	
	.fj_497__a
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fj_497__a > .jnbbk-552_d > .u-213_f:not(.active)
	{
		position: relative;
	}
	
	
		.fj_497__a > .jnbbk-552_d > .u-213_f.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jnbbk-552_d > .u-213_f > .bpba_4-uagw
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g
	{
		
		display: none;
	}
	


.fj_497__a > .jnbbk-552_d > .u-213_f.active > .bcv_515__g
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul
{
	display: block;
	max-height:300px;
}

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li
{
	
}
	
	
.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a > .bboqz_285__dzp
{
	font-size: 14px;	
}
	
	
	
.jnbbk-552_d > .u-213_f > .bpba_4-uagw > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jnbbk-552_d > .u-213_f.active > .bpba_4-uagw > *
{
	font-size: 16px;
}	
		
.jnbbk-552_d > .u-213_f:not(.active) > .bpba_4-uagw > .hquv-573_r
{
	display: none;
}
	
	
	
.fj_497__a .caa_497-cezl
{
	width: 24px;
}

.fj_497__a .caa_497-cezl > .vp-263_hdg
{
	width: 24px;
	height: 24px;
}
	
	
.fj_497__a .u-213_f:not(.active) .caa_497-cezl > .vp-263_hdg
{
	margin-left: 0px;
}

.fj_497__a .u-213_f.active .caa_497-cezl > .vp-263_hdg
{
	border:1px solid #171717;
}

.fj_497__a .caa_497-cezl > .vp-263_hdg > img
{
	height: 24px;
}
	

.j_974__kyq .dkdf-788_h > .dydjj_437__xinr
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.dkdf-788_h .dlzl_654-ee
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fj_497__a.f_318__i
	{
		float: none;
	}
	
.fj_497__a.f_318__i > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fj_497__a .sr_374__ecv
	{
		line-height: 18px;
	}
	
	.fj_497__a .caa_497-cezl > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fj_497__a .caa_497-cezl > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gobb_987__r {
    padding: 30px 20px;
	}
	
	.gobb_987__r > .mq_621__zfj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gobb_987__r > .mq_621__zfj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gobb_987__r > .mq_621__zfj > .ejga_587__kw
	{
		padding-top: 10px
	}
	
	.gobb_987__r > .mq_621__zfj > .v_73-jm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.v_73-jm > .xxdjg_937__pdalm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ejga_587__kw > .asu_527-zaxyd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gobb_987__r > .mq_621__zfj > .g-361_jwj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.oagg_710__ihjed
	{
		margin-top: 30px;
	}
		
	.ujqc-198_qpcqu { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ujqc-198_qpcqu h2 { padding-bottom:20px; }
	.ujqc-198_qpcqu > .pxds-0_sb
	{
		padding: 20px;
	}

	.ujqc-198_qpcqu p + h2 { }
	.ujqc-198_qpcqu ul { }
	.ujqc-198_qpcqu li { }
	.ujqc-198_qpcqu table { width: 100% !important; }
	
	.ujqc-198_qpcqu img { max-width: 100% !important; }
	

	.cuc-259_tpgn.vcvtn_775-lc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cuc-259_tpgn.vcvtn_775-lc h2
	{
		padding-bottom: 20px;
	}
	
	.cuc-259_tpgn.vcvtn_775-lc ul
	{
		display: block;
	}
	
	.cuc-259_tpgn.vcvtn_775-lc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cuc-259_tpgn.vcvtn_775-lc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cuc-259_tpgn ul.gb_485-rins > li > .w_562__fwj
	{
		float: none !important;
	}
	
	.cuc-259_tpgn ul.gb_485-rins > li > .iiie_453__gkn
	{
		padding: 0px;
	}
	
	
		.qabq_8-z.vcvtn_775-lc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qabq_8-z.vcvtn_775-lc h2
	{
		padding-bottom: 20px;
	}
	
	.qabq_8-z.vcvtn_775-lc ul
	{
		display: block;
	}
	
	.qabq_8-z.vcvtn_775-lc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qabq_8-z.vcvtn_775-lc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qabq_8-z.vcvtn_775-lc ul > li .iiie_453__gkn
	{
		padding: 0px;
	}
	
	.d_239-sdhdx
	{
		    padding: 20px;
	}
	
	
	.w-726_bjhg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.w-726_bjhg h2
	{
		padding-bottom: 20px;
		
	}
	
	.w-726_bjhg .c_379-x
	{
		padding: 20px;
	}
	
	.w-726_bjhg .c_379-x img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.w-726_bjhg .gqely_47-lld
	{
		padding-left: 0px;
	}
	
	
	
	
	.emdi_401-bc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.emdi_401-bc > .d_817-bk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.d_817-bk > .e_66__s
	{
		display: block;
	}
	
	.d_817-bk > .jjsf_675-hhddi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.d_817-bk > .jjsf_675-hhddi > .asu_527-zaxyd
	{
		
	}
	
	
	.xxdjg_937__pdalm.abjs-616_pxq
	{
		margin-right: 0;
	}
	
	
	.xxdjg_937__pdalm.abjs-616_pxq .e-567_h > input
	{
		max-width: none;
	}
	
	.xxdjg_937__pdalm.abjs-616_pxq .jmt_535-zp
	{
		max-width: none;
	}
	
	
	.asu_527-zaxyd > .jkilp_740__utp.vmj-344_fayau
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bkvs_407__wbefc
	{
		text-align: center;
	}
	
	.wdf-394_eedl
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wdf-394_eedl li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wdf-394_eedl li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ajzig_635__xc
	{
		margin-left: 20px !important;
		
	}
	
	.ajzig_635__xc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ujqc-198_qpcqu table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.c_711__spy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ujqc-198_qpcqu > .pxds-0_sb.cea-991_khs
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.pxds-0_sb ul.list-recomend > li
{
	display: block;
}
	
.d-610_sqzf > .jzxpj-535_cu
{
	width: 100%;
	float: none;
}
	
.d-610_sqzf > .g_395-j
{
	width: 100%;
	float: none;
}

.d-610_sqzf > .g_395-j > .uo-529_gbdkh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dbcdy_892-aivyi, .nsx_30-dlfir, .ccbei_364-zehcz
{
	
}

body.nsx_30-dlfir .oagg_710__ihjed
{
	width: 800px;
}

body.nsx_30-dlfir section.oagg_710__ihjed
{
	margin-top: 50px;
}

body.nsx_30-dlfir .zj-932_abc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.nsx_30-dlfir .zj-932_abc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.nsx_30-dlfir .j_974__kyq .q_808-qnaif 
{
	margin: 0;
	margin-left: 20px;
}

body.nsx_30-dlfir .j_974__kyq .dkdf-788_h
{
	padding: 10px 0 10px 0px; 
}

body.nsx_30-dlfir .dkdf-788_h .dlzl_654-ee
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.nsx_30-dlfir .dkdf-788_h > .dydjj_437__xinr
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.nsx_30-dlfir .fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a > .nqqia-291_vqzr > .my_411-f
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.nsx_30-dlfir .fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a > .nqqia-291_vqzr > .my_411-f > img
{
	height: 22px;
}

body.nsx_30-dlfir .fj_497__a .caa_497-cezl > .vp-263_hdg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.nsx_30-dlfir .u-213_f.active .caa_497-cezl > .vp-263_hdg
{
	border: none;
}

body.nsx_30-dlfir .fj_497__a .caa_497-cezl > .vp-263_hdg > img
{
	height: 24px;
}

body.nsx_30-dlfir .gobb_987__r 
{
	padding:50px 0px;
}

body.nsx_30-dlfir .xxdjg_937__pdalm > h4.u_505__endh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.nsx_30-dlfir .xxdjg_937__pdalm .jmt_535-zp
{
	border-radius: 0px;
}

body.nsx_30-dlfir .asu_527-zaxyd > .jkilp_740__utp
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.nsx_30-dlfir .asu_527-zaxyd > .jkilp_740__utp
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.nsx_30-dlfir .asu_527-zaxyd > .jkilp_740__utp .r_648__aqudc
{
	top: -20px;
}


body.nsx_30-dlfir .asu_527-zaxyd > .jkilp_740__utp .a_612__j
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.nsx_30-dlfir .g-361_jwj
{
	background-color: #FFFFFF;
}


body.nsx_30-dlfir .g-361_jwj > .bqvie_54__nmu
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.nsx_30-dlfir .g-361_jwj > .bqvie_54__nmu > div
{
	padding: 0px 30px;
}


body.nsx_30-dlfir .g-361_jwj > .bqvie_54__nmu b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.nsx_30-dlfir .g-361_jwj > .bqvie_54__nmu h2, body.nsx_30-dlfir .g-361_jwj > .bqvie_54__nmu h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.nsx_30-dlfir .qabq_8-z.vcvtn_775-lc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.nsx_30-dlfir .wdf-394_eedl
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.nsx_30-dlfir .wdf-394_eedl ul
{
	display: table;
    margin: 0 auto;
}
body.nsx_30-dlfir .wdf-394_eedl ul li
{
	line-height: 38px;
}

body.nsx_30-dlfir .wdf-394_eedl ul li:first-child
{
	margin-left: 0px;
}

body.nsx_30-dlfir .wdf-394_eedl ul li:last-child
{
	margin-right: 0px;
}

body.nsx_30-dlfir .bkvs_407__wbefc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.nsx_30-dlfir .bkvs_407__wbefc .com_432-zrs
{
	color: #777777; 
}


body.nsx_30-dlfir .imgblock
{
	max-width: 740px;
}


body.nsx_30-dlfir .g_395-j .imgblock
{
	max-width: 740px;
}

body.nsx_30-dlfir .qabq_8-z ul > li .qcm_623__tloj > img
{
	max-width: 224px;
}


body.nsx_30-dlfir .emdi_401-bc .asu_527-zaxyd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.nsx_30-dlfir .oagg_710__ihjed
{
	width: 100%; 
}

	body.nsx_30-dlfir .gobb_987__r {
    padding: 30px 12px;
	}

	body.nsx_30-dlfir .g-361_jwj > .bqvie_54__nmu
	{
		padding: 30px 0px;
	}

	body.nsx_30-dlfir section.oagg_710__ihjed
	{
		margin-top: 30px;
	}


	body.nsx_30-dlfir .ujqc-198_qpcqu > .pxds-0_sb
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nsx_30-dlfir .cuc-259_tpgn.vcvtn_775-lc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.nsx_30-dlfir .qabq_8-z.vcvtn_775-lc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nsx_30-dlfir .w-726_bjhg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nsx_30-dlfir .emdi_401-bc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nsx_30-dlfir .d_817-bk > .jjsf_675-hhddi
	{
		margin-top: 50px;
	}

body.nsx_30-dlfir .fj_497__a .caa_497-cezl > .vp-263_hdg
{
	width: 28px;
	height: 28px;
}

body.nsx_30-dlfir .fj_497__a .caa_497-cezl > .vp-263_hdg > img
{
	height: 28px;
}
	
	
body.nsx_30-dlfir .fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a > .nqqia-291_vqzr > .my_411-f
{
	width: 24px;
    height: 24px;
}


body.nsx_30-dlfir .fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a > .nqqia-291_vqzr > .my_411-f > img
{
	height: 24px;
}

	
body.nsx_30-dlfir .jnbbk-552_d > .u-213_f > .bpba_4-uagw
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.nsx_30-dlfir .fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li > a
{
	padding-top: 16px;
}
	
	
body.nsx_30-dlfir .fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.nsx_30-dlfir .fj_497__a > .jnbbk-552_d > .u-213_f > .bcv_515__g > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.nsx_30-dlfir .wdf-394_eedl ul li
{
	line-height: 20px;
}
	
body.nsx_30-dlfir .bkvs_407__wbefc
{
	margin-top: 30px;
}

	
body.nsx_30-dlfir .qabq_8-z.vcvtn_775-lc ul > li
{
	padding: 0px;
}

	
}

